» Ubuntu » Packages

Error

two or more packages specified (libdcmtk2 natty)